Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Jun 2021 11:49:34 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation aysha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aysha Bot:  Hi Aysha ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7469565504 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97336550033            03:39 PM, 15th Jun                   Sohaib                   Hi Aysha, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:40 PM, 15th Jun                     aysha                    Hello           03:40 PM, 15th Jun                     aysha                    I was supposed to receive my order yesterday it was out for delivery but 10:30 pm Ingot a message that they attempted delivery but no one came or contacted me           03:41 PM, 15th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:42 PM, 15th Jun                     aysha                    Thanks           03:42 PM, 15th Jun                   Sohaib                   Could you please confirm that if the following contact number is correct : +97336550033           03:43 PM, 15th Jun                     aysha                    Yes           03:43 PM, 15th Jun                   Sohaib                   We would like to inform you that our courier partner tried to contact you on (97336550033)  but didn't receive any response from your end           03:44 PM, 15th Jun                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           03:44 PM, 15th Jun                     aysha                    No they didn’t           03:44 PM, 15th Jun                   Sohaib                   Rest assured We will do our best to fix it very soon.           03:45 PM, 15th Jun                     aysha                    I just received a package from you few days back and they delivered successfully after calling           03:45 PM, 15th Jun                     aysha                    This delivery no one called me trust me           03:46 PM, 15th Jun                     aysha                    So it will be delivered today?           03:46 PM, 15th Jun                   Sohaib                   Kindly note that we will do our best to arrange that for you very soon we will inform you via registered email as soon as we get updates from our concerned team  we'd Appreciate your cooperation with us            03:48 PM, 15th Jun                     aysha                    Ok           03:48 PM, 15th Jun                   Sohaib                   Is there anything else I can help you with?           03:48 PM, 15th Jun                     aysha                    Thanks           03:48 PM, 15th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:49 PM, 15th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2718486